**`Rahul Krishnan`[NAME]** -NL- Mail ID : **`rahulkrishnan909@gmail.com`[EMAILS_EMAIL]** -NL- Contact Number :**`9486577510`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- To enhance my knowledge in Networking with highly efficient workgroup, by utilizing my talent -NL- & skills and aspire to crave my career in IT infrastructure. -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- • BE (**`CSE`[EDUCATION_COURSE]**) from Anna University Chennai on 2015 ,Srinivasan Engineering college with -NL- CGPA 61.3% -NL- • **`HSC`[EDUCATION_DEGREE]** from St. Mary’s Senior Secondary School Ranni with 68% -NL- • **`SSLC`[EDUCATION_DEGREE]** from Citadel Residential School with 73% -NL- **`SUMMARY OF QULAIFIACTIOS`[SUMMARY_HEADING]** -NL- • CCNA and MCSA certified from IIHT -NL- • Have 2.11 years of Work Experience in Networking -NL- • Having good exposure in troubleshooting and configuration of L2 and L3 Switches -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- • IPV4 Routing Protocols (RIP, IGRP, EIGRP, OSPF). -NL- • Configuring and Troubleshooting VLANS in Switched Networks. -NL- • Configuring VLAN’s in L3 switches. -NL- • Enabling port-security for preventing unauthorized network access -NL- • Server : Windows 2012/2008, -NL- • Operating System : Windows 7, windows 8 , windows 10 -NL- • Monitoring tools : IP SLA,SOLAR WINDS,ORION,Service Now -NL- • Office Automation Tools : MS office, outlook -NL- NETWORKING SKILLS: -NL- • Monitoring WAN Links , Network devices and Troubleshooting. -NL- • Configuration of the Cisco Routers and Switches. -NL- • Upgrading IOS in Cisco devices -NL- • Maintaining the LAN and WAN. -NL- • Configuring VLAN and Troubleshooting. -NL- • Working on routing protocol EIGRP & BGP OSPF -NL- • Working on Ether channel, Port channel and port security. -NL- • Working on Internet and Intranet URL issues -NL- • Working on device backup network devices. -NL- • Handling day by day network issue. -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- Company : **`Aegis Customer Support Services Private Limited`[EMPLOYER_COMPANY_NAME]** Department/ -NL- designation : **`NOC/ IT Executive`[EMPLOYER_ROLE]** -NL- Duration : Oct 2016 to till date. -NL-  Working as NOC Engineer on PAN India basis with 23 location and -NL- working as a team based on ITIL standard. -NL-  Adopt at identifying and resolving system and network issues in a timely manner and Prioritizing -NL- the level of issue and impact analysis -NL-  Troubleshooting MPLS and Point to Point links and coordinating with SP -NL-  Taking Backup of Network Devices -NL- • Handling level 2 level 3 issues in LAN/WAN as such as packet drops link flapping and mac -NL- address duplication, Port flapping. -NL- • Internal and external coordination with vendor and Service provider as required. -NL- • Resolution analysis and preventive measurements. -NL- • Documentation of hardware and software details and ticket summary for future reference and -NL- performance report. -NL- • Moving traffic and monitoring MPLS and NLD links as required. -NL- • Troubleshooting BGP EIGRP routing and l2 observation and analysis. -NL- • URL management over internet and intranet and analyzing in case of issue and isolating -NL- • Checking the PRI status with the help on site administrator. -NL- • Handling VOIP and AVAYA G450 and G650 through CMS and site administrator. -NL- • Monitoring Citrix &windows Server’s in solar winds Orion and taking basic observation, L1 level -NL- trouble shooting. -NL- • Regular Analysis of system health checkup of Server and anti-Virus installation(Symantic) -NL- • Identified and deployed required security patches -NL- • Monitoring PAN India Links in solar winds Orion and SLA and L2 level Network trouble -NL- shooting -NL- Company : **`Dimension Data`[EMPLOYER_COMPANY_NAME]** -NL- Department/designation : **`NOC/ Network Engineer`[EMPLOYER_ROLE]** -NL- Duration : Sep 2018 to 20th Sep2019. -NL-  Incident Management: End to End Management of Client networks and providing a rapid -NL- response to customer raised incidents and request -NL-  Providing daily operational support of network infrastructure -NL-  Monitoring network maintenance activities and ensure troubleshooting of network problems , to -NL- achieve maximum uptime -NL-  Taking backup of network devices -NL-  Proactively monitoring client network using Service now -NL-  Troubleshooting on MPLS and P2P links -NL-  Upgrading IOS Image in Cisco Devices -NL-  Configuration of VLAN -NL- CERTIFICATION COURSE -NL- • Completed Course in MCSA and CCNA from IIHT Bangalore -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- • Name : **`Rahul Krishnan`[NAME]** -NL- • Date of Birth :18-06-1994 -NL- • Fathers Name :Mr. Radhakrishna Kurup -NL- • Gender :Male -NL- • Marital status :single -NL- • Permanent Address :Sreejasadhnam -NL- Chethackal P.O. Ranni -NL- Pathanamthitta (Dist.) -NL- Kerala Pin 689677 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the information furnished above is true to the best of my knowledge. -NL- Bangalore -NL- **`Rahul Krishnan`[NAME]** -NL- 